apiVersion: v1
kind: Service
metadata:
  name: bi-api-gateway
  labels:
    app: bi-api-gateway
spec:
  type: ClusterIP
  selector:
    app:  bi-api-gateway
  ports:
    - name : bi-apigateway-9000-9000
      port: 9000
      protocol: TCP
      targetPort: 9000
